/*pad*/

img {
    max-width: 100%;
}

.gh {
    height: 24px;
    width: 24px;
    position: absolute;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.5s cubic-bmezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    cursor: pointer;
    z-index: 9999;
    display: none;
}

.selected .gh {
    transform: rotate(90deg);
}

.gh a {
    background-color: #E60011;
    display: block;
    margin: 0 auto;
    height: 2px;
    margin-top: -1px;
    position: relative;
    top: 50%;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 100%;
    border-radius: 2px;
}

.gh a:after {
    width: 100%;
}

.gh a:before {
    width: 100%;
}

.gh a:after,
.gh a:before {
    background-color: #E60011;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}

.gh a:after {
    top: 7px;
}

.gh a:before {
    top: -7px;
}

.selected .gh a:after,
.selected .gh a:before {
    top: 0;
}

.selected .gh a:before {
    transform: translateY(0px) rotate(-45deg);
    -webkit-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    background: #E60011;
    width: 100%;
}

.selected .gh a:after {
    transform: translateY(0px) rotate(45deg);
    -webkit-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    background: #E60011;
    width: 100%;
}

.selected .gh a {
    background-color: transparent !important;
}
@media only screen and (max-width:1480px) {
	.wrap {
		
	}
	.contact .hd .text {
		padding-left: 1.5rem;
	}
	.contact .hd .text dd {
		font-size: 13px;
	}
	.contact .hd .text .wxdy h4,
	.contact .hd .text dd .txt h5,
	.contact .hd .text dd .txt h4 {
		font-size: 15px;
	}
	.contact .hd .map {
		height: 30rem;
	}
	.contact .hd .text .wxdy .wxls .lo {
		margin-right: 1rem;
	}
	.fproduct .lts li h5 {
		font-size: 14px;
	}
	.fproduct .rts li .text .txt {
	    margin-top: 20px;
	}
	.fproduct .rts li .text .txt p {
		margin-top: 10px;
	}
	.fproduct .rts li .text .list dd a {
		line-height: 46px;
	}
	.fproduct .rts li .text .list dd {
	    width: calc((100% - 10px) / 2);
	    margin-top: 10px;
	}
	.fproduct .rts li .text .list {
		height: 110px;
	}
	.fproduct .rts li .pic {
		height: 223px;
	}
	.fcpyyts ul li h5 {
		font-size: 14px !important;
	}
	.fcpyyts ul li .ico {
		height: 40px;
		width: 40px;
	}
	.fjsyous .voss .list ul li h5 {
		font-size: 14px;
		line-height: 1.4;
		margin-top: 7px;
	}
	.fjsyous .voss .list ul li .ico {
		height: 25px;
	}
	.fjsyous .voss .list ul li {
		margin-top: 10px;
		width: calc((100% - 10px) / 2);
	}
	.fjsyous .voss .list ul li a {
		padding: 15px 5px;
	}
	.fjsyous .voss .pic {
		height: 356px;
	}
	.fjsfuwu .list ul li .text h5 {
		font-size: 15px;
		line-height: 1.6;
	}
	.fupdata .list ul li .text h3 {
		font-size: 16px;
	}
	.fupdata .list ul li .text h6 {
		margin-top: 7px;
		line-height: 1.8;
		font-size: 13px;
	}
	.fupdata .list ul li .text .updata {
		margin-top: 20px;
		line-height: 2.4;
	}
	.fzhaomtj .list ul li .txt h6 {
		font-size: 14px;
	}
	.fdailiys .list ul li .icon {
		height: 36px;
	}
	.fupdata .list ul li .text .updata .up {
		width: auto;
		padding: 0 15px;
		min-width: 7rem;
	}
	.uitqmlist .bds li h6 span {
		font-size: 13px;
		line-height: 28px;
		padding-right: 12px;
		background-size: 5px auto !important;
	}
	.uitqmlist .bds li h6 {
		width: 90px;
		height: 28px;
	}
	
	
}
@media only screen and (max-width:1240px) {
	.wrap {
		width: 85rem;
	}
	h1 {
		font-size: 22px !important;
	}
	h2 {
		font-size: 18px !important;
	}
	h3,
	h4 {
		font-size: 16px !important;
	}
	h5,
	h6,
	p {
		font-size: 14px !important;
	}
	.contact .hd .text .wxdy .wxls .lo {
		height: 70px;
		width: 70px;
	}
	.contact .hd .map {
		width: 40rem;
		height: 380px;
	}
	.contact .hd .text {
		width: calc(100% - 42rem);
	}
	.header .rts .naver li h3 a {
		font-size: 14px;
		line-height: 50px;
	}
	.header .rts .cn .lsele {
		font-size: 14px;
		background-size: 7px auto !important;
		padding: 0 12px;
		width: 60px;
		height: 30px;
	}
	.bannersw li .texts .more {
		width: 130px;
		font-size: 13px;
		line-height: 2.6;
	}
	.bannersw li .texts .txt h2 {
		font-size: 34px !important;
	}
	.bannersw li .texts .txt h6 {
		font-size: 12px !important;
		letter-spacing: 2px;
	}
	.fcptlts ul li .ico {
		height: 25px;
		width: 25px;
	}
	.fcptlts ul li h5 {
		line-height: 3;
	}
	.fcplist .fcp .text {
		padding: 3rem 2rem 1rem;
	}
	.fcplist .fcp .text p {
		margin-top: 1rem;
	}
	.fcplist .fcp .text .fmore {
	    margin-top: 1.5rem;
	}
	.ftlt .lt h3 {
		font-size: 20px !important;
	}
	.fmore2 i {
		font-size: 14px;
		line-height: 30px;
		background-size: 5px auto !important;
		padding-right: 10px;
	}
	.ftlt .lt h3::before {
		height: 2px;
		width: 30px;
	}
	.fmore2 {
		width: 110px;
		height: 32px;
	}
	.fhabout {
		height: auto;
		padding: 8rem 0 4rem;
	}
	.fmore {
		font-size: 14px;
		width: 110px;
		line-height: 30px;
		height: 30px;
	}
	.fhabout .voss .video {
		height: 30px;
		width: 30px;
	}
	.fhabout .list li h3 i {
		font-size: 22px;
	}
	.fhabout .list li h3 em {
		font-size: 14px;
	}
	.footer .hds .rts .has h3 {
		background: url(../images/fb1.png) no-repeat left top 4px;
		background-size: 12px auto !important;
		padding-left: 18px;
	}
	.footer .hds .rts .has h6, 
	.footer .hds .rts .has h5 {
		background-size: 12px auto !important;
		padding-left: 20px;
		background: url(../images/fb2.png) no-repeat left top 6px;
	}
	.footer .hds .rts .has h6 {
		background: url(../images/fb3.png) no-repeat left top 6px;
		background-size: 11px auto !important;
	}
	.footer .hds .rts {
		width: 210px;
	}
	.footer .hds .lts {
		width: calc(100% - 220px);
	}
	.footer .hds .lts .naver dt a {
		font-size: 14px;
	}
	.footer .hds .lts .naver dd a {
		font-size: 12px;
	}
	.footer .hds .lts .naver dd {
		margin-top: 8px;
	}
	
	.footer .copyright {
		margin-top: 12px;
		font-size: 13px;
	}
	.footer {
		padding: 30px 0 10px;
	}
	.fhnews .voss .list li .txt {
		width: 80px;
		height: 80px;
		padding: 20px 10px 0;
	}
	.fhnews .voss .list li .txt h2 {
		font-size: 22px !important;
	}
	.fhnews .voss .list li .tet {
		width: calc(100% - 100px);
	}
	.fhnews .voss .list li .tet h5 {
		font-size: 16px !important;
	}
	.fhnews .voss .list li .tet h6 {
		margin-top: 3px;
	}
	.header .logo {
		width: 100px;
		margin-top: 9px;
	}
	.header .fnav dl {
		padding: 15px 30px 30px;
	}
	.header .fnav dl dd .pic {
		height: 8vw;
	}
	.header .fnav dl dd h4 {
		font-size: 14px !important;
	}
	.header .rts .naver li .nav dl dd a {
		font-size: 12px;
		line-height: 3;
	}
	.footer .hds .rts .wxs .wx {
		width: 60px;
	}
	.footer .hds .rts .wxs .ls {
		margin-top: 30px;
	}
	.bannersw .prev, 
	.bannersw .next {
		width: 15px;
		height: 30px;
		left: 20px;
		background-size: 15px auto !important;
	}
	.bannersw .next {
		left: auto;
		right: 20px;
	}
	.header .rts .naver li .nav,
	.header .fnav {
		top: 50px;
	}
	.footer .hds .lts .logo {
		width: 100px;
	}
	.fablichsw li.swiper-slide-thumb-active h4 {
		font-size: 2.604166666666667rem !important;
	}
	.fablicsw2 .prev, 
	.fablicsw2 .next {
		height: 35px;
		width: 35px;
		left: -35px;
		bottom: -2px;
	}
	.fablicsw2 .next {
		left: auto;
		right: -35px;
	}
	.fronyu .prev, 
	.fronyu .next, 
	.fzhengshu .fzhens .prev, 
	.fzhengshu .fzhens .next {
		height: 35px;
		width: 35px;
		left: -45px;
	}
	.fronyu .next, 
	.fzhengshu .fzhens .next {
		left: auto;
		right: -45px;
	}
	.fzhenssw li .pic {
		height: 20vw;
	}
	.fzhengshu .fzhens {
		margin-top: 70px;
	}
	.fzhengshu {
	    padding: 60px 0 110px;
	}
	.fzhengshu .fzhens .prev, 
	.fzhengshu .fzhens .next {
		top: 8.2vw;
	}
	.fabsheb .list ul li {
		height: 14vw;
	}
	.fablichsw li {
		margin-top: 7px;
	}
	.fablichsw li .ha {
		margin: 2px auto 0;
	}
	.fablichsw li .ha {
		height: 20px;
		width: 20px;
	}
	.fablichsw li .ha i {
		height: 8px;
		width: 8px;
	}
	.fablichsw li.swiper-slide-thumb-active h4 {
		font-size: 28px !important;
	}
	.fablichsw li.swiper-slide-thumb-active .ha {
		height: 30px;
		width: 30px;
	}
	.fablichsw li.swiper-slide-thumb-active .ha i {
		height: 12px;
		width: 12px;
	}
	.fablichsw::before {
		bottom: 14px;
	}
	.layout.laytop {
	    padding-top: 52px;
	}
	.banner {
		height: 25vw;
	}
	.fnews .list li .text .tet {
		padding: 21px 10px 0;
	}
	.fnews .list li .pic {
		width: 300px;
		height: 195px;
	}
	.fnews .list li .text {
		width: calc(100% - 320px);
	}
	.fnews .list li .text .tet {
		width: 90px;
		height: 90px;
	}
	.fnews .list li .text .tet h2 {
		font-size: 22px !important;
	}
	.fnews .list li .text .txt {
	    width: calc(100% - 120px);
	}
	.fnews .list li .text .txt h6 {
		margin-top: 5px;
	}
	.fpage ul li a {
		line-height: 38px;
	}
	.fpage ul li span {
		width: 30px;
		height: 38px;
	}
	.fnewsdel .rts {
		width: 21rem;
	}
	.fnewsdel .lts {
	    width: calc(100% - 23rem);
	}
	.fproduct .lts {
		width: 120px;
		padding: 20px 0;
	}
	.fproduct .rts {
		width: calc(100% - 140px);
	}
	.fproduct .rts li .text .list dd a {
	    line-height: 42px;
	}
	.fproduct .rts li .text .list {
	    height: 100px;
		margin-top: 14px;
	}
	.fproduct .rts li .text .txt {
	    margin-top: 15px;
	}
	.fproduct .rts li .text .txt p {
	    margin-top: 6px;
	}
	.fproduct .rts li .pic {
	    height: 198px;
	}
	.fproduct .lts li .ico {
		height: 40px;
		width: 40px;
	}
	.fproduct .lts li a {
		padding: 10px 0 ;
		margin: 20px 0;
	}
	.fjsyous .voss .list {
		width: calc(100% - 370px);
	}
	.fjsyous .voss .pic {
		width: 360px;
		height: 316px;
	}
	.fjsyous .voss .list ul li {
		padding: 10px 5px;
	}
	.fupdata .list ul li .text h6 {
		font-size: 13px !important;
	}
	.fupdata .list ul li .text .updata {
	    margin-top: 15px;
	    line-height: 2.4;
		font-size: 13px !important;
	}
	.fupdata .list ul li .pic {
		padding: 20px 25px;
	}
	.fupdata .list ul li .pic  {
		height: 200px;
		width: 170px;
	}
	.fupdata .list ul li .text {
		width: calc(100% - 190px);
	}
	.fabtlts {
		top: 50px;
	}
	.uitqmlist .bds li h6 {
		margin-top: 25px;
	}
	.fbanner .fhass .text h3 {
		font-size: 30px !important;
	}
	.fproduct2 .list,
	.fproduct .rts {
		width: calc(100% - 130px);
		float: right;
	}
	
}
@media only screen and (max-width:1040px) {
	.wrap {
		width: auto;
	}
	.uitqmlist .bds li h6 {
		margin-top: 15px;
	}
	.contact .hd .wrap {
		display: block;
	}
	.contact .hd .map {
		width: 100%;
		height: 70vw;
		margin-top: 20px;
	}
	.contact .hd .text {
		width: auto;
	}
	.contact .hd .text .wxdy {
		margin-top: 10px;
	}

	.header {
		padding: 0 15px;
	}
	.bannersw .prev, 
	.bannersw .next {
		left: 10px;
	}
	.bannersw .next {
		right: 10px;
		left: auto;
	}
	.bannersw li .texts {
		padding: 0 50px;
		margin-top: 14rem;
	}
	.fhprodyy {
		padding: 40px 15px;
	}
	.fcplist .fcp .pic {
		height: 32vw;
	}
	.fcplist .fcp .text {
	    padding: 3vw 3vw 2vw;
	}
	.fhproduzx {
		padding: 20px 15px 30px;
	}
	.fhproduzx .list ul {
		margin-top: 20px;
	}
	.fhproduzx .list li .pic {
		height: 20vw;
	}
	.fhproduzx .list li h4 {
		padding: 0 15px;
		line-height: 2.2;
	}
	.fhabout {
		padding: 60px 15px 40px;
	}
	.fhabout .text p {
		max-height: none;
	}
	.fhnews {
		padding: 50px 15px 40px;
	}
	.fhnews .voss {
		margin-top: 30px;
		padding: 30px 20px;
	}
	.fhnews .voss .list li {
		margin-bottom: 10px;
	}
	.fhnews .voss .pic {
		width: 340px;
		height: 260px;
	}
	.fhnews .voss .list {
		width: calc(100% - 360px);
	}
	.footer {
	    padding: 30px 15px 10px;
	}
	.footer .hds .lts .naver {
		width: calc(100% - 150px);
	}
	.fhabout .abwidth {
	    width: 60%;
	}
	.fcptlts ul li {
	    width: calc((100%) / 6);
	    margin-right: 0;
	}
	.banner {
		display: block;
		padding: 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	.banner .wrap {
		display: flex;
		flex-wrap: wrap;
		height: 100%;
		align-items: center;
	}
	.ftlt .lt h3 {
		padding-bottom: 14px;
	}
	.fabtlts ul li a {
		line-height: 2.6;
	}
	.fabtlts{
		position: static;
	}
	.fabdesc {
		padding: 30px 15px 0;
	}
	.fabdesc .bds ul li h2 i {
		font-size: 20px;
	}
	.fabdesc .bds ul li h2 em {
		font-size: 14px;
	}
	.fabdesc .bds ul li {
		padding: 0 10px;
		width: calc((100% - 32px) / 4);
		margin-right: 10px;
	}
	.fabdesc .bds ul {
		margin-top: 20px;
	}
	.fvideo .cha {
		top: -30px;
		right: -30px;
		background-size: 13px auto !important;
		height: 30px;
		width: 30px;
	}
	.fablinian {
		padding: 60px 15px;
	}
	.fablinian .list ul li .icon {
		height: 50px;
		width: 50px;
	}
	.fablinian .list ul li .text {
		margin-top: 5px;
	}
	.fablinian .list ul li .text h6 {
		margin-top: 10px;
	}
	.flicheng {
		padding: 40px 15px 50px;
	}
	.fablicsw li {
		padding: 20px 25px;
	}
	.fablicsw li .pic {
		width: 300px;
		height: 200px;
	}
	.fablicsw li .text {
		width: calc(100% - 300px);
		padding: 0 30px;
	}
	.fablicsw li .text h4 {
		font-size: 20px !important;
	}
	.fablicsw2 {
		margin: 30px auto 0;
		padding: 0 35px;
	}
	.fablicsw2 .prev, 
	.fablicsw2 .next {
		left: 0;
	}
	.fablicsw2 .next {
		right: 0;
		left: auto;
	}
	.fablichsw li {
		width: 16%;
	}
	.fablichsw li.swiper-slide-thumb-active {
		width: 20%;
	}
	.fzhengshu {
	    padding: 50px 15px 90px;
	}
	.fzhengshu .fzhens {
		padding: 0 38px;
		margin-top: 60px;
	}
	.fzhengshu .fzhens .prev, 
	.fzhengshu .fzhens .next {
		left: -5px;
	}
	.fzhengshu .fzhens .next {
		left: auto;
		right: -5px;
	}
	.fzhenssw li .pic {
	    height: 21vw;
	}
	.fabsheb {
		padding: 40px 15px 50px;
	}
	.fabsheb .list ul li {
	    height: 16vw;
	}
	.fabronyu {
		padding: 40px 15px 50px;
	}
	.fronyu {
		margin-top: 40px;
		padding: 0 40px;
	}
	.fronyusw li .pic {
		height: 29vw;
	}
	.fronyu .prev, 
	.fronyu .next {
		left: -3px;
		top: 13vw;
	}
	.fronyu .next {
		left: auto;
		right: -3px;
	}
	.fronyusw li .pic .icoa i {
		height: 35px;
		width: 35px;
	}
	.fabhuanj {
		padding: 50px 15px;
	}
	.fhuanjsw .prev, 
	.fhuanjsw .next {
		height: 35px;
		width: 35px;
		left: 30px;
	}
	.fhuanjsw .next {
		left: auto;
		right: 30px;
	}
	.fhuanjsw li {
		width: 240px;
		height: 160px;
	}
	.fvideo {
		width: 600px;
	}
	.fabdesc .bds ul li h2 i,
	.fabdesc .bds ul li h6 {
		line-height: 45px;
	}
	.fnews {
		padding: 50px 15px;
	}
	.fnews .list li {
		margin-bottom: 15px;
	}
	.fnews .list li .pic {
	    width: 260px;
	    height: 170px;
	}
	.fnews .list li .text {
	    width: calc(100% - 280px);
		padding-right: 30px;
	}
	.fnews .list li .text .tet {
	    width: 80px;
	    height: 80px;
		padding: 17px 10px 0;
	}
	.fnews .list li .text .txt {
	    width: calc(100% - 100px);
	}
	.fnewsdel {
		padding: 30px 15px 40px;
	}
	.fnewsdel .rts {
		width: 230px;
		padding: 15px 15px 10px;
	}
	.fnewsdel .rts .tit h3 {
		font-size: 18px !important;
	}
	.fnewsdel .rts .list {
		margin-top: 20px;
	}
	.fnewsdel .rts .list li {
		margin-bottom: 25px;
	}
	.fnewsdel .rts .list li a {
		padding-bottom: 7px;
	}
	.fnewsdel .lts {
	    width: calc(100% - 260px);
	}
	.fnewsdel .lts .tlt {
		padding: 10px 0;
	}
	.fnewsdel .lts .tlt h6 {
		margin-top: 10px;
	}
	.fnewsdel .lts .prev_next {
		margin-top: 25px;
		padding: 15px;
	}
	.fnewsdel .lts .prev_next a {
	    width: 45%;
	}
	.fpage ul {
		padding: 0 15px;
	}
	.fproduct {
	    padding: 30px 15px 40px;
	}
	.fproduct .rts li {
		padding: 15px;
		margin-bottom: 15px;
	}
	.fproduct .lts li a {
	    padding: 10px 0;
	    margin: 10px 0;
	}
	.fbanner .fhass {
		padding: 0 15px;
	}
	.fbanner {
		padding: 10px 0 20px;
	}
	.fproduct2 {
		padding: 30px 14px;
	}
	.fcptlt ul li a {
		line-height: 3;
	}
	.fproduct2 .list li .tlt h4 {
		font-size: 18px !important;
		line-height: 1.6;
		padding-left: 14px;
	}
	.fproduct2 .list li .tlt h4::before {
		width: 2px;
		height: 16px;
	}
	.fproduct2 .list li {
		padding: 20px;
		margin-bottom: 20px;
	}
	.fproduct2 .list li .voss .text {
		padding: 30px 20px 70px 0;
	}
	.fproduct2 .list li .voss .text .more {
		width: 160px;
	}
	.fproddels {
		padding: 20px 15px 30px;
	}
	.fproddels li {
		padding: 20px 20px 30px;
		margin-bottom: 20px;
	}
	.fproddels li .voss .text .del {
		margin-top: 10px;
	}
	.fproddels li .voss {
		margin-top: 25px;
	}
	.fprodyy {
		margin: 20px 15px;
		padding: 30px;
	}
	.fprodyy .tlt h3 {
		font-size: 20px !important;
	}
	.fjsyous {
		padding: 40px 15px;
	}
	.fjsfuwu {
		padding: 50px 15px 40px;
	}
	.fjsfuwu .list ul {
		margin-top: 25px;
	}
	.fjsfuwu .list ul li {
	    width: calc((100% - 32px) / 4);
	    margin-right: 10px;
	    margin-bottom: 10px;
	    height: 33vw;
	    overflow: hidden;
	    position: relative;
	}
	.fjsfuwu .list ul li .text h5 {
		margin-top: 20px;
	}
	.fjsfuwu .list ul li .text .icon {
		height: 50px;
		width: 50px;
	}
	.fjsfuwu .list ul li .text {
		left: 5px;
		right: 5px;
		top: 11vw;
	}
	.fjsyous .voss .list ul li h5 {
		font-size: 13px !important;
	}
	.fjsyous .voss .pic {
		height: 310px;
	}
	.fupdata {
		padding: 30px 15px;
	}
	.fupdata .list ul li {
		width: calc((100% - 10px)/2);
		margin-bottom: 10px;
	}
	.fcontact {
		padding: 50px 15px 30px;
	}
	.fcontact .contact .rts .ubtn {
		font-size: 16px;
		line-height: 37px;
		width: 200px;
	}
	.flianxwh .list ul li .icon {
		height: 40px;
		width: 40px;
	}
	.fzhaomtj {
		padding: 50px 15px;
	}
	.fzhaomtj .list ul {
		margin-top: 20px;
	}
	.fzhaomtj .list ul li {
		padding: 6px;
		width: calc((100% - 22px)/3);
		margin-right: 10px;
		margin-bottom: 10px;
	}
	.fzhaomtj .list ul li:nth-child(5n) {
	    margin-right: 10px;
	}
	.fzhaomtj .list ul li:nth-child(3n) {
		margin-right: 0;
	}
	.fzhaomtj .list ul li .pic {
		height: 18vw;
	}
	.fzhaomtj .list ul li .txt {
		padding: 20px 10px;
	}
	.fzhaomtj .list ul li .txt h6 {
		height: auto;
		line-height: 1.6;
	}
	.fdailiys {
		padding: 0 15px;
	}
	.fdailiys .list ul li .text p {
		line-height: 1.6;
	}
	.fdailiys .list ul li .text h2 i {
		font-size: 24px;
		margin-right: 7px;
	}
	.fdailiys .list ul li {
		padding: 30px 10px;
	}
	.flianxwh.padd15 {
		padding: 40px 15px;
	}
	.fupdata .list ul li .text .updata {
		padding-right: 20px;
		justify-content: space-between;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	.fupdata .list ul li .text .updata .up {
		margin-right: 0;
	}
	.fupdata .list ul li .text .updata .up:nth-child(1) {
		width: 40%;
	}
	.fupdata .list ul li .text .updata .up:nth-child(2) {
		width: 58%;
	}
	.footer .hds .lts .naver {
		width: calc(100% - 130px);
	}
	.header .rts .naver li {
		margin-right: 1.2rem;
	}
	.footer .hds .rts .wxs .ls .l {
		margin-right: 20px;
	}
	.footer .hds .rts .wxs .ls .los {
		left: auto;
		right: 50px;

	}
	.footer .hds .rts .wxs .ls .los:before {
		transform:rotate(180deg);
		-ms-transform:rotate(180deg);  /* IE 9 */
		-moz-transform:rotate(180deg);     /* Firefox */
		-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
		-o-transform:rotate(180deg);
		left: auto;
		right: -10px;
	}





	
}
@media only screen and (max-width:768px) {
	.wrap {
		width: auto;
	}
	.layout {
		padding-top: 50px;
	}
	.header {
		position: fixed;
		background: #fff;
		padding: 0;
		height: 50px;
		box-shadow: 0 3px 3px 1px rgba(0,0,0,0.1);
	}
	.header .logo {
		width: 110px;
		margin-top: 0;
		top: 7px;
		left: 15px;
		position: absolute;
		z-index: 4;
		float: none;
	}
	.gh {
		display: block;
		position: absolute;
		z-index: 4;
		right: 15px;
		top: 13px;
	}
	.header .rts {
		float: none;
	}
	.header .rts .naver ul {
		display: block;
	}
	.header .rts .naver {
		position: absolute;
		top: 50px;
		left: 0;
		right: 0;
		margin: 0 auto;
		background: #fff;
		box-shadow: 0 3px 3px 1px rgba(0,0,0,0.1);
		display: none;
	}
	.header .rts .naver li {
		padding: 0;
		margin-right: 0;
	}
	.header .rts .naver li h3 a {
		font-size: 16px;
		line-height: 2.6;
		padding: 0 15px;
	}
	.header .rts .cn {
		position: absolute;
		right: 60px;
		top: 10px;
	}
	.header .rts .cn .lsele {
		background-size: 11px auto !important;
		width: 70px;
		padding: 0 15px 0 10px;
	}
	.bannersw li {
		height: 300px;
	}
	.bannersw .prev, .bannersw .next {
		height: 30px;
		width: 30px;
		left: 0;
		background-size: 10px auto !important;
	}
	 .bannersw .next {
		 left: auto;
		 right: 0;
	 }
	 .bannersw li .texts {
		 padding: 0 35px;
		 margin-top: 70px;
	 }
	 .bannersw li .texts .txt h4,
	 .bannersw li .texts .txt h5 {
		 display: none;
	 }
	.bannersw li .texts .txt h2 {
		font-size: 24px !important;
	}
	.bannersw li .texts .txt h6 {
		margin-top: 10px;
	}
	.fhprodyy .fcptlts {
		margin-top: 15px;
	}
	.fcptlts ul li {
		width: 33.33%;
	}
	.fcplist {
		margin-top: 12px;
	}
	.fcplist .fcp {
		padding: 6px;
	}
	.fcplist .fcp .pic {
		height: 60vw;
		width: 100%;
	}
	.fcplist .fcp .text {
		padding: 15px;
		width: 100%;
	}
	.fcplist .fcp .text p {
		font-size: 13px !important;
		height: auto;
		margin-top: 10px;
	}
	.fcplist .fcp .text .fmore {
		margin-top: 15px;
	}
	.fcplist .fcp .text h3 {
		font-size: 18px !important;
	}
	.fhproduzx .list ul {
		justify-content: space-between;
	}
	.fhproduzx .list li {
		width: calc((100% - 10px)/2);
		margin-bottom: 10px;
		margin-right: 0;
	}
	.fhproduzx .list li .pic {
	    height: 30vw;
	}
	.fhproduzx .list li h4 {
		font-size: 14px !important;
	}
	.fhabout .abwidth {
		width: auto;
	}
	.fhabout .list li h3 i,
	.fhabout .list li h5 {
		line-height: 40px;
	}
	.fhabout .list li {
		width: calc((100% - 10px) / 2);
		margin-bottom: 10px;
		padding: 0 6px 0 12px;
	}
	.fhabout .text h2 {
		font-size: 16px !important;
	}
	.fhabout .text p {
		font-size: 13px !important;
		line-height: 1.6;
		margin-top: 10px;
	}
	.fhabout .voss {
		margin-top: 20px;
	}
	.fhabout {
	    padding: 40px 15px;
	}
	.fhnews .voss {
	    margin-top: 20px;
	    padding: 20px 15px;
	}
	.fhnews .voss .pic,
	.fhnews .voss .list {
		float: none;
		width: auto;
	}
	.fhnews .voss .pic {
		height: 52vw;
	}
	.fhnews .voss .list {
		margin-top: 10px;
	}
	.fhnews .voss .list li .txt {
	    width: 60px;
	    height: 60px;
	    padding: 12px 10px 0;
	}
	.fhnews .voss .list li .txt h2 {
	    font-size: 20px !important;
	}
	.fhnews .voss .list li .txt h6 {
		font-size: 12px !important;
	}
	.fhnews .voss .list li .tet {
	    width: calc(100% - 75px);
	}
	.footer .hds .lts .naver {
		display: none;
	}
	.footer .hds {
		display: block;
	}
	.footer .hds .lts .logo {
		width: 120px;
	}
	.footer .hds .rts {
		margin-top: 20px;
	}
	.footer .hds .rts .wxs {
		margin-top: 15px;
	}
	.footer .hds .rts .wxs .ls .l {
		margin-right: 10px;
	}
	.footer .copyright {
		margin-top: 20px;
	}
	.banner {
		height: 170px;
	}
	.ftlt .lt h3::before {
	    height: 1px;
	    width: 20px;
	}
	.ftlt .lt h3 {
	    padding-bottom: 12px;
	}
	.fabtlts ul li {
	    width: calc((100%) / 4);
	    margin-right: 0;
	}
	.fabdesc .hd {
		display: block;
	}
	.fabdesc .hd .pic {
		width: auto;
		height: auto;
	}
	.fabdesc .hd .pic .ica {
		height: 40px;
		width: 40px;
	}
	.fabdesc .hd .text {
		margin-top: 20px;
		width: auto;
	}
	.fabdesc .hd .text h3 {
		font-size: 18px !important;
	}
	.fabdesc .hd .text .del {
		margin-top: 10px;
	}
	.fabdesc .bds ul {
		justify-content: space-between;
	}
	.fabdesc .bds ul li {
	    padding: 0 10px;
	    width: 100%;
	    margin-right: 0;
		margin-bottom: 10px;
	}
	.fablinian {
	    padding: 40px 15px;
	}
	.fablinian .list ul {
		margin-top: 15px;
		display: block;
	}
	.fablinian .list ul li {
		width: auto;
		padding: 25px 15px;
	}
	.flicheng {
	    padding: 30px 15px 50px;
	}
	.fablicsw {
	    margin-top: 15px;
	}
	.fablicsw li {
	    padding: 15px 20px;
		display: block;
	}
	.fablicsw li .pic {
		width: auto;
	}
	.fablicsw li .text {
		width: auto;
		padding: 15px 5px;
	}
	.fablicsw li .text h6 {
		line-height: 1.6;
		max-height: none;
		margin-top: 6px;
	}
	.fablicsw2 {
	    margin: 20px auto 0;
	}
	.fablichsw li {
	    width: 33.33%;
	}
	.fablichsw li.swiper-slide-thumb-active {
	    width: 33.33%;
	}
	.fzhengshu {
	    padding: 40px 15px 50px;
	}
	.fzhengshu .fzhens {
		margin-top: 40px;
	}
	.fzhengshu .fzhens .prev, 
	.fzhengshu .fzhens .next {
		top: 11rem;
	}
	.fzhenssw li .pic {
	    height: 26vw;
	}
	.fabsheb {
	    padding: 40px 15px;
	}
	.fabsheb .list ul {
		margin-top: 20px;
		justify-content: space-between;
	}
	.fabsheb .list ul li {
	    width: calc((100% - 5px)/2);
	    margin-right: 0;
	    margin-bottom: 5px;
	    overflow: hidden;
	    height: 30vw;
	}
	.fronyu {
	    margin-top: 30px;
	}
	.fronyusw li .pic {
	    height: 46vw;
	}
	.fronyusw li h6 {
		margin-top: 8px;
	}
	.fronyu .prev, 
	.fronyu .next {
		top: 19vw;
	}
	.fhuanjsw li {
	    width: 140px;
	    height: 100px;
		
	}
	.fhuanjsw .prev, 
	.fhuanjsw .next {
	    left: 10px;
	}
	.fhuanjsw .next {
		left: auto;
		right: 10px;
	}
	.layout.laytop {
	    padding-top: 50px;
	}
	.fnews .list li a {
		display: block;
	}
	.fnews .list li .pic {
		width: auto;
		height: 48vw;
	}
	.fnews .list li .text {
		padding: 20px 15px;
		width: auto;
	}
	.fnews .list li .text .tet {
	    width: 70px;
	    height: 70px;
	    padding: 12px 4px 0;
	}
	.fnews .list li .text .tet::before {
		width: 1px;
		height: 35px;
	}
	.fnews .list li .text .txt {
	    width: calc(100% - 85px);
	}
	.fnews .list li .text .txt h6 {
		line-height: 1.4;
		height: 2.8em;
	}
	.fnews .list ul {
	    padding-bottom: 15px;
	}
	.fpage ul {
		display: block;
		overflow-x: scroll;
		white-space: nowrap;
		padding: 5px 15px 2px;
	}
	.fpage ul li {
		display: inline-block;
		vertical-align: top;
	}
	.fpage ::-webkit-scrollbar{
	  width: 2px;
	  height: 2px;
	  background-color: #F5F5F5;
	  border-radius: 2px;
	}
	
	/*定义滚动条轨道 内阴影+圆角*/
	.fpage ::-webkit-scrollbar-track {
	  border-radius: 2px;
	}
	
	/*定义滑块 内阴影+圆角*/
	.fpage ::-webkit-scrollbar-thumb{
	  background-color: #E60011;
	}
	.fnewsdel .rts,
	.fnewsdel .lts {
		float: none;
		width: auto;
	}
	.fnewsdel .lts .list li .del {
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.fnewsdel .lts .list li {
	    margin-bottom: 40px;
	}
	.fnewsdel .lts .prev_next {
		display: block;
	}
	.fnewsdel .lts .prev_next a {
		width: auto;
		margin-bottom: 15px;
	}
	.fnewsdel .lts .prev_next a:last-child {
		margin-bottom: 0;
	}
	.fnewsdel .lts .prev_next a h6 {
		margin-top: 7px;
		height: auto;
		word-break:keep-all;
		white-space:nowrap;
		overflow:hidden;
		text-overflow:ellipsis;
	}
	.fnewsdel .rts {
		margin-top: 25px;
	}
	.fnewsdel .rts .list li h5 {
		line-height: 1.6;
		margin-top: 2px;
		font-size: 16px !important;
	}
	.fnewsdel .rts .list li h6 {
		line-height: 1.5;
	}
	.fnewsdel .rts .list li a {
		border-bottom: 1px solid #E8EBF1;
	}
	.fproduct .lts {
	    /* width: 100px; */
		float: none;width: auto;
	    padding: 0 0;
	}
	.fproduct .lts li a {
	    padding: 10px 0;
	    margin:0;
	}
	.fproduct .lts ul{
		overflow: hidden;
	}
	.fproduct .lts li{
		float: left;width: 25%;
	}
	.fproduct .lts li .ico {
	    height: 35px;
	    width: 35px;
	}
	.fproduct .lts li h5 {
		padding: 0 4px;
		line-height: 1.4;
		margin-top: 4px;
	}
	.fproduct .rts {
	    width: calc(100% - 110px);
		width: auto;float: none;
		margin-top: 10px;
	}
	.fproduct .rts li {
	    padding: 10px;
	    margin-bottom: 10px;
		display: block;
	}
	.fproduct .rts li .pic,
	.fproduct .rts li .text {
		width: auto;
	}
	.fproduct .rts li .pic {
		height: auto;
	}
	.fproduct .rts li .text .txt {
	    margin-top: 10px;
	}
	.fproduct .rts li .text .txt p {
	    margin-top: 2px;
		height: auto;
	}
	.fproduct .rts li .text .list {
		height: auto;
		margin-top: 8px;
	}
	.fudel a{
		overflow-x: scroll;
	}
	.fproduct .rts li .text .list dl {
		position: initial;
	}
	.fproduct .rts li .text .list dd {
	    width: calc((100% - 5px) / 2);
	    margin-top: 5px;
	}
	.fproduct .rts li .text .list dd a {
	    line-height: 38px;
	}
	.fbanner .fhass {
		display: block;
	}
	.fbanner .fhass .pic {
		width: auto;
		height: 55vw;
	}
	.fbanner .fhass .text {
		width: auto;
		margin-top: 10px;
	}
	.fbanner .fhass .text h3 {
		font-size: 18px !important;
	}
	.fbanner .fhass .text p {
		margin-top: 5px;
	}
	.fcptlt ul {
		justify-content: left;
	}
	.fcptlt ul li {
		margin: 0;
		width: 33.33% !important;
	}
	.fproduct2 .list li {
		padding: 20px 15px;
	}
	.fproduct2 .list li .voss {
		margin-top: 8px;
		display: block;
	}
	.fproduct2 .list li .voss .pic {
		width: 100%;
		height: auto;
	}
	.fproduct2 .list li .voss .text {
		width: auto;
		padding: 20px 10px;
	}
	.fproduct2 .list li .voss .text .more {
		position: initial;
		margin-top: 15px;
	}
	.fproduct2 .list li .voss .text .has {
		margin-top: 10px;
	}
	.fproddels li {
		padding: 20px 15px;
	}
	.fproddels li .voss {
	    margin-top: 20px;
		display: block;
	}
	.fproddels li .voss .pic {
		width: auto;
		height: auto;
	}
	.fproddels li .voss .text {
		width: auto;
		margin-top: 20px;
	}
	.fproddels li .voss .text h3 {
		font-size: 18px !important;
	}
	.fcpyyts ul {
		padding: 20px 0 15px;
	}
	.fcpyyts ul li {
		width: 33.33% !important;
		margin-bottom: 10px;
	}
	.fprodyy {
		padding: 20px 15px;
	}
	.fprodyy .list li .del {
		padding: 15px 0 25px;
	}
	.fprodyy .list li {
		margin-bottom: 40px;
	}
	.fprodyy .list {
	    margin-top: 20px;
	}
	.fjsyous .voss {
		margin-top: 20px;
		display: block;
	}
	.fjsyous .voss .pic {
		height: auto;
		width: auto;
	}
	.fjsyous .voss .list {
		width: auto;
		margin-top: 15px;
	}
	.fjsfuwu {
	    padding: 40px 15px;
	}
	.fjsfuwu .list ul {
	    margin-top: 20px;
		justify-content: space-between;
	}
	.fjsfuwu .list ul li {
		width: calc((100% - 10px)/2);
		margin-right: 0;
		height: 60vw;
	}
	.fjsfuwu .list ul li .text {
		top: 16vw;
	}
	.fjsfuwu .list ul li .text h5 {
	    margin-top: 15px;
	}
	.fupdata .list ul {
		display: block;
	}
	.fupdata .list ul li {
		width: auto;
	}
	.fupdata .list ul li .pic {
	    height: 180px;
	    width: 150px;
		padding: 15px;
	}
	.fupdata .list ul li .text {
	    width: calc(100% - 170px);
	}
	.fupdata .list ul li .text h6 {
		margin-top: 4px;
	}
	.fupdata .list ul li .text .updata {
		margin-top: 10px;
	}
	.fcontact .contact .lts,
	.fcontact .contact .rts {
		float: none;
		width: auto;
	}
	.fcontact .contact .lts .del {
		margin-top: 20px;
	}
	.fcontact .contact .rts {
		margin-top: 30px;
	}
	.fcontact .contact .rts ul {
		display: block;
	}
	.fcontact .contact .rts ul li {
		width: auto;
		margin-bottom: 15px;
	}
	.fcontact .contact .rts ul li label {
		margin-bottom: 8px;
	}
	.fcontact .contact .rts ul li .lsele, 
	.fcontact .contact .rts ul li .txt {
		padding: 0 15px;
	}
	.fcontact .contact .rts ul {
		padding-bottom: 10px;
	}
	.fcontact .contact {
		padding-bottom: 20px;
	}
	.flianxwh {
		padding: 30px 0 20px;
	}
	.flianxwh .list ul {
		display: block;
	}
	.flianxwh .list ul li {
		width: auto;
		margin-right: 0;
	}
	.flianxwh .list ul li a {
		padding: 40px 10px 30px;
	}
	.flianxwh .list ul li h5 {
		padding: 10px 10px 0;
	}
	.flianxwh .list ul li h6 {
		margin-top: 10px;
	}
	.fzhaomtj .list ul {
		display: block;
	}
	.fzhaomtj .list ul li {
		margin-right: 0;
		width: auto;
		
	}
	.fzhaomtj .list ul li {
		padding: 10px;
	}
	.fzhaomtj .list ul li .pic {
		height: auto;
	}
	.fdailiys .list ul {
		display: block;
	}
	.fdailiys .list ul li {
		width: auto;
		margin-right: 0;
		margin-bottom: 10px;
		padding: 60px 20px 45px;
	}
	.fdailiys .list ul li .text {
		margin-top: 30px;
	}
	.fdailiys .list ul li .text p {
		margin-top: 5px;
	}
	.fabtlts ul li:hover a {
	    background: none;
	}
	.header .rts .naver li h3 {
		position: relative;
	}
	.header .rts .naver li h3 i {
		display: block;
		position: absolute;
		z-index: 11;
		right: 0;
		top: 0;
		height: 46px;
		width: 46px;
		background: url('../images/jt2-3.png') no-repeat center;
		background-size: 10px auto !important;
		transition:all 0.3s;
		-ms-transition:all 0.3s;  /* IE 9 */
		-moz-transition:all 0.3s;     /* Firefox */
		-webkit-transition:all 0.3s; /* Safari 和 Chrome */
		-o-transition:all 0.3s;
	}
	.header .rts .naver li h3 i.on {
		transform:rotate(90deg);
		-ms-transform:rotate(90deg);  /* IE 9 */
		-moz-transform:rotate(90deg);     /* Firefox */
		-webkit-transform:rotate(90deg); /* Safari 和 Chrome */
		-o-transform:rotate(90deg);
	}
	.header .fnav,
	.header .rts .naver li .nav {
		position: initial;
	}
	.header .fnav dl dd .pic {
		display: none;
	}
	.header .fnav dl {
		padding: 10px 0;
		display: block;
	}
	.header .fnav dl dd {
		padding: 0;
		width: auto;
		margin-right: 0;
	}
	.header .fnav dl dd h4 {
		padding: 0 25px;
		line-height: 2.4;
		text-align: left;
		font-size: 15px !important;
	}
	.header .rts .naver li .nav dl {
		border: none;
	}
	.header .rts .naver li .nav dl dd a {
		font-size: 15px !important;
		line-height: 2.4;
		text-align: left;
		padding: 0 25px;
	}
	.header .rts .naver li .nav dl {
		padding: 5px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	.fvideo {
		width: auto;
		left: 15px;
		right: 15px;
	}
	.fvideo .cha {
		right: 0;
		width: 40px;
		height: 40px;
		top: -40px;
		background-size: 15px auto !important;
	}
	.fhabout .voss .video {
		margin-left: 20px;
	}
	.fcptlt ul li:hover a {
		background: none;
	}
	.fcontact .contact .rts ul li .textarea {
		padding: 7px 15px;
	}
	.contact .hd .wrap{
		display: block;
		margin-bottom: 15px;
	}
	.contact .hd .text{
		width: auto;padding: 0;
	}
	.contact .hd .map{
		width: auto;height: 300px;
		margin-top: 10px;
	}
	.contact .hd .text dd{
		margin-top: 15px;
	}
	.fcptlt{
		position: static;
	}
	.header .rts .naver li{
		border-bottom: 1px solid #f1f1f1;
	}
	
	.uitqmdel{
		padding: 0 15px 30px;
	}
	.uitqmlist{
		    padding: 40px 15px 50px;
	}
	
	.uitqmlist .bds{
		margin-top: 20px;
	}
	.uitqmlist .bds li a,
	.uitqmlist .bds ul{
		display: block;
	}
	.uitqmlist .bds li{
		width: auto;margin-bottom: 16px;padding: 12px;
	}
	.uitqmlist .bds li .pic{
		width: auto;height: auto;
	}
	.uitqmlist .bds li .txt{
		width: auto;margin-top: 14px;
	}
	.uitqmlist .bds li p{
		height: auto;line-height: 1.5;
	}
	.uitqmlist .bds li h6{
		width: 100px;height: 32px;margin-top: 20px;
	}
	.uitqmlist .bds li h6 span{
		font-size: 14px;background-size: 4px auto;line-height: 32px;padding-right: 18px;
	}
	.uitqmlist .bds li:hover h6 span{
		background-size: 4px auto;
	}
	.uitqmdel .box{
		padding: 20px;
	}
	.uitqmdel .box .del{
		font-size: 13px;
	}
	.uitqmdel .prev_next {
		display: block;
	}
	.uitqmdel .prev_next a {
		width: auto;
		margin-bottom: 15px;
	}
	.uitqmdel .prev_next a:last-child {
		margin-bottom: 0;
	}
	.uitqmdel .prev_next a h6 {
		margin-top: 7px;
		height: auto;
		word-break:keep-all;
		white-space:nowrap;
		overflow:hidden;
		text-overflow:ellipsis;
	}
	.fproduct2 .list, .fproduct .rts{
		width: auto;float: none;margin-top: 20px;
	}
	.fupdata .list ul li .text .updata {
		justify-content: initial;
		padding-right: 0;
	}
	.fupdata .list ul li .text .updata .up {
		font-size: 12px;
		padding: 0;
	}
	.fupdata .list ul li .text .updata .up:nth-child(1) {
		width: 60px;
		margin-right: 5px;
	}
	.fupdata .list ul li .text .updata .up:nth-child(2) {
		width: 100px;
	}
	.contact .hd .text .wxdy .wxls .wls {
		margin-right: 25px;
	}
	.contact .hd .text .wxdy .wxls .wls:nth-child(1) .ico {
		height: 22px;
		width: 22px;
	}
	.contact .hd .text .wxdy .wxls .ls .ico {
		height: 25px;
		width: 25px;
	}
	.contact .hd .text .wxdy .wxls .ls {
		margin-bottom: 20px;
	}
	.contact .hd .text .wxdy .wxls {
		margin-top: 10px;
	}
	.contact .hd .text .wxdy .wxls .los {
		left: 0;
		top: -230px;
	}
	.contact .hd .text .wxdy .wxls .los:before {
		transform:rotate(-90deg);
		-ms-transform:rotate(-90deg);  /* IE 9 */
		-moz-transform:rotate(-90deg);     /* Firefox */
		-webkit-transform:rotate(-90deg); /* Safari 和 Chrome */
		-o-transform:rotate(-90deg);
		bottom: -10px;
		left: 40px;
		right: auto;
	}
	.footer .hds .rts .wxs .ls .l {
		margin-right: 30px;
	}
	.fbanner .fhass .text h3 {
		font-size: 24px !important;
	}
	.footer .hds .rts .wxs .ls .los {
		left: 50px;
		right: auto;
	}
	.footer .hds .rts .wxs .ls .los:before {
		transform: rotate(0);
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		left: -10px;
		right: auto;
	}
	.footer .hds .rts .wxs {
		margin-left: 20px;
	}

	.umtop{
		right: 20px;top: 30px;width: 40px;
		position: absolute;
	}
}